Subject: FW: Slides for Offsite
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 29 May 2001 09:21:45 -0700 (PDT)

Change in plans - Patti will send slides for both me and Beth.  She is formating info from Beth's assistant into format that I used for my slides, so you will get these as one presentation.  (Patti has already sent my slides so that you can begin the process of making copies for the binders.)  I think that you already have slides from Tom on CommodityLogic.  We are working on a few slides for the Commercialization Effort - will have those ready as soon as we can.   Thanks, Tina. --Sally  

 -----Original Message-----
From: 	Beck, Sally  
Sent:	Tuesday, May  29, 2001 11:00 AM
To:	Spiller, Tina
Cc:	Perlman, Beth; Gros, Thomas D.
Subject:	Slides for Offsite

Patti is sending you my slides for the offsite - I finally got out of meetings long enough to review them!  

There will be four parts to the Mid/Back Office hour and a half on the agenda:

	Global Risk Management Operations - Overview of Services (Beck providing slides)

	IT Systems - Overview and Organization (Perlman providing slides) ) 

	CommodityLogic Modules (Gros providing slides)  

	Commercialization Effort (the three of us are working on a few slides - to come later today)